web: Note Office 2019 support
[gpg4win.git] / web / system-requirements.htm4
1 m4_dnl                                                            -*-html-*-
2 m4_include(`template.m4')
3 m4_dnl $Id$
4
5 m4_define(`EN')
6 m4_define(`DE_FILE', `system-requirements-de.html')
7
8 m4_define(`TITLE', `System Requirements')
9 m4_define(`MAIN', `system-requirements')
10
11 PAGE_START
12
13 <div id="intro">
14 <h2>System Requirements</h2>
15 </div>
16
17 <div id="main">
18 <p>Gpg4win runs on Windows versions 7 or newer (up to Windows 10).
19 Both 32 and 64bit systems are supported. If you have at least Windows XP,
20 some parts of Gpg4win can be used, but are not officially supported.
21 </p>
22
23 <p>The Outlook plugin GpgOL is compatible with Microsoft Outlook
24 2010, 2013, 2016 and 2019 (both 32 and 64bit) and supports transporting
25 emails via SMTP/IMAP and MS Exchange Server (version 2010 or newer).
26 For elder Outlook versions 2003 and 2007 less functionality is offered.
27 </p>
28
29 <h2>Other Systems</h2>
30 <p>With <b>MacOS X</b> you can use the <a href="https://gpgtools.org/">GPG Suite</a>.</p>
31
32 <p>With a <b>GNU/Linux</b> based systems you can use your built-in paketmanager to install GnuPG.
33 Alternatively you can compile GnuPG directly from
34 <a href="https://gnupg.org/index.html">the sources</a></p> by yourself.
35 </div>